

.productAttributeListing ul	{
	text-align: left;
}

.productAttributeListing ul li	{
	display: inline-table;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom:10px;

}

.brochurelisting {
	text-align: left;
}

.brochurelisting {
	display: inline-table;
	font-size: 16px;
	font-weight: bold;
	padding-bottom:10px;

}


.productAttributeCheck	{
	width: 20px;
	height:14px;
	background-color: green;
}
.enquirysubmit > submit {
	background: #6bc513 none repeat scroll 0 0;
  	border: medium none;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 45px;
    margin-top: 40px;
    text-transform: uppercase;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    width: 100%;
}
.enquirysubmit > submit:hover {
    background: #555 none repeat scroll 0 0;
}
#contact-form > submit {
    background: #6bc513 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 500;
    height: 45px;
    margin-top: 40px;
    text-transform: uppercase;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    width: 100%;
}
#contact-form > submit:hover {
    background: #555 none repeat scroll 0 0;
}
.productSubmit	{
	background: #6bc513 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    text-transform: capitalize;
    -webkit-transition: all 0.5s ease-in 0s;
    transition: all 0.5s ease-in 0s;
	border:0px;
	padding:15px 30px; 
	width:100%;
	margin-top: 20px;
}

.productSubmit:hover	{
	background: #fff none repeat scroll 0 0;
    color: #6bc513;
	border:1px solid #6bc513;
}
